/* Overlay style */
.overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 1000001;
	background: rgba(35, 0, 20, 0.9);
}

/* Overlay closing cross */
.overlay .overlay-close {
	width: 80px;
	height: 80px;
	position: absolute;
	right: 20px;
	top: 20px;
	overflow: hidden;
	border: none;
	background: url(../img/icons/cross.png) no-repeat center center;
	text-indent: 200%;
	color: transparent;
	outline: none;
	z-index: 100;
	cursor: pointer;
	animation-name: bounce;
	transform-origin: center bottom;
}

.overlay-close:hover {

}

/* Menu style */
.overlay nav {
	text-align: center;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}

.overlay ul {
	list-style: none;
	padding: 0px;
	margin:  auto;
	display: inline-block;
	position: relative;
}

.overlay ul li {
	display: block;
	height: 20%;
	height: calc(100% / 5);
	min-height: 33px;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	margin-top: .5em;
}

.overlay ul li:last-child {
	margin-bottom: 0;
}

.overlay ul li h2 {
	font-size: 2em;
	font-weight: bold;
	display: block;
	color: #fff;
	-webkit-transition: color 0.2s;
	transition: color 0.2s;
	margin: 0;
}

.overlay ul li h2.underscored::first-letter {
	border-bottom: 3px solid #ffffff;
	padding-bottom: 0;
}

.overlay ul li ul {
	margin: 0.5em 0 0;
}

.overlay ul li ul li {
	display: inline-block;
}

.overlay ul li ul li a {
	font-size: 0.7em;
	text-transform: uppercase;
	color: #000000;
	font-weight: bold;
	letter-spacing: 1.5px;
}
.overlay ul li ul li:not(:last-child) {
	margin-right: 15px;
}
.overlay ul li ul li~li a {
	border-left: 1px solid #000000;
	padding-left: 15px;
}
.overlay ul li ul li a:hover,
.overlay ul li ul li a:focus {
	color: #ffffff;
}

/* Effects */
.overlay-slidedown {
	visibility: hidden;
	-webkit-transform: translateY(-100%);
	transform: translateY(-100%);
	-webkit-transition: -webkit-transform 0.4s cubic-bezier(.7,.69,.59,1), visibility 0s 0.4s, background 0.8s ease-in-out;
	transition: transform 0.4s cubic-bezier(.7,.69,.59,1), visibility 0s 0.4s, background 0.8s ease-in-out;
}

.overlay-slidedown.open {
	visibility: visible;
	-webkit-transform: translateY(0%);
	transform: translateY(0%);
	-webkit-transition: -webkit-transform 0.4s cubic-bezier(.7,.69,.59,1), background 0.8s ease-in-out;
	transition: transform 0.4s cubic-bezier(.7,.69,.59,1), background 0.8s ease-in-out;
	background: rgba(249,0,145,0.99);
}

.wrap-fix {
    position: fixed !important;
    height: 100% !important;
    padding-right:17px;
}

@media screen and (max-height: 30.5em) {
	.overlay nav {
	}
	.overlay ul li {
		min-height: 25px;
	}
}
